display:
  default:
    display_options:
      exposed_form:
        options:
          submit_button: Aplike
          sort_asc_label: Mont
          sort_desc_label: Des
      pager:
        options:
          tags:
            previous: ‹‹
            next: ››
          expose:
            items_per_page_label: 'Eleman pou chak paj'
            items_per_page_options_all_label: '- Tout -'
  nodes_list:
    display_options:
      fields:
        langcode:
          label: Lang
      filters:
        langcode:
          expose:
            label: Lang
  nodes_score:
    display_options:
      arguments:
        nid:
          exception:
            title: Tout
      fields:
        feedback_type:
          label: Tip
        feedback_message:
          label: Mesaj
        langcode_2:
          label: Lang
